WordPress Democracy Plugin Exploit (and a New Version)

Filed as News on September 22, 2006 9:17 pm

Matt told me to cross post this when I went live with this story. Earlier this evening, I released the details of a cross site scripting exploit in the super popular Democracy 1.2 plugin. Read about the exploit here.

There is a new version of Democracy availabe tonight as well as a response. It also addresses the SEO problem that Blog Republic posted last week.

Tags: , ,

This post was written by

You can visit the for a short bio, more posts, and other information about the author.


Submissions & Subscriptions

Submit the post to Reddit, StumbleUpon, Digg or Del.icio.us.

Did you like it? Then subscribe to our RSS feed!



  1. By Thord Hedengren posted on September 23, 2006 at 2:42 am
    Want an avatar? Get a gravatar! • You can link to this comment

    Good news for Democracy users.